[RestoreInformation]
DriverDesc=Microsoft ACPI-Compliant System
DriverVersion=10.0.10240.16397
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=acpi.inf
DriverInfSection=ACPI_Inst.NT
DriverHardwareID=*PNP0C08
